#Gradle
org.gradle.jvmargs=-Xmx2048M -Dfile.encoding=UTF-8 -Dkotlin.daemon.jvm.options\="-Xmx2048M"

#Kotlin
kotlin.code.style=official
kotlin.mpp.stability.nowarn=true

#Android
android.useAndroidX=true
android.nonTransitiveRClass=true
android.enableJetifier=true
android.suppressUnsupportedCompileSdk=34

#MPP
kotlin.mpp.enableCInteropCommonization=true
kotlin.mpp.androidSourceSetLayoutVersion=2
kotlin.mpp.androidGradlePluginCompatibility.nowarn=true
